source code\segment.o: ..\Src\segment.c
source code\segment.o: ..\Src\segment.h
source code\segment.o: C:\Keil_v5\ARM\ARMCC\Bin\..\include\stdint.h
source code\segment.o: ../Drivers/STM32F0xx_HAL_Driver/Inc/stm32f0xx_hal.h
source code\segment.o: ../Inc/stm32f0xx_hal_conf.h
source code\segment.o: ../Drivers/STM32F0xx_HAL_Driver/Inc/stm32f0xx_hal_rcc.h
source code\segment.o: ../Drivers/STM32F0xx_HAL_Driver/Inc/stm32f0xx_hal_def.h
source code\segment.o: ../Drivers/CMSIS/Device/ST/STM32F0xx/Include/stm32f0xx.h
source code\segment.o: ../Drivers/CMSIS/Device/ST/STM32F0xx/Include/stm32f070xb.h
source code\segment.o: ../Drivers/CMSIS/Include/core_cm0.h
source code\segment.o: ../Drivers/CMSIS/Include/core_cmInstr.h
source code\segment.o: ../Drivers/CMSIS/Include/cmsis_armcc.h
source code\segment.o: ../Drivers/CMSIS/Include/core_cmFunc.h
source code\segment.o: ../Drivers/CMSIS/Device/ST/STM32F0xx/Include/system_stm32f0xx.h
source code\segment.o: ../Drivers/STM32F0xx_HAL_Driver/Inc/stm32f0xx_hal.h
source code\segment.o: C:\Keil_v5\ARM\ARMCC\Bin\..\include\stdio.h
source code\segment.o: ../Drivers/STM32F0xx_HAL_Driver/Inc/stm32f0xx_hal_rcc_ex.h
source code\segment.o: ../Drivers/STM32F0xx_HAL_Driver/Inc/stm32f0xx_hal_gpio.h
source code\segment.o: ../Drivers/STM32F0xx_HAL_Driver/Inc/stm32f0xx_hal_gpio_ex.h
source code\segment.o: ../Drivers/STM32F0xx_HAL_Driver/Inc/stm32f0xx_hal_dma.h
source code\segment.o: ../Drivers/STM32F0xx_HAL_Driver/Inc/stm32f0xx_hal_dma_ex.h
source code\segment.o: ../Drivers/STM32F0xx_HAL_Driver/Inc/stm32f0xx_hal_cortex.h
source code\segment.o: ../Drivers/STM32F0xx_HAL_Driver/Inc/stm32f0xx_hal_flash.h
source code\segment.o: ../Drivers/STM32F0xx_HAL_Driver/Inc/stm32f0xx_hal_flash_ex.h
source code\segment.o: ../Drivers/STM32F0xx_HAL_Driver/Inc/stm32f0xx_hal_i2c.h
source code\segment.o: ../Drivers/STM32F0xx_HAL_Driver/Inc/stm32f0xx_hal_i2c_ex.h
source code\segment.o: ../Drivers/STM32F0xx_HAL_Driver/Inc/stm32f0xx_hal_pcd.h
source code\segment.o: ../Drivers/STM32F0xx_HAL_Driver/Inc/stm32f0xx_hal_pcd_ex.h
source code\segment.o: ../Drivers/STM32F0xx_HAL_Driver/Inc/stm32f0xx_hal_pwr.h
source code\segment.o: ../Drivers/STM32F0xx_HAL_Driver/Inc/stm32f0xx_hal_pwr_ex.h
source code\segment.o: ../Drivers/STM32F0xx_HAL_Driver/Inc/stm32f0xx_hal_rtc.h
source code\segment.o: ../Drivers/STM32F0xx_HAL_Driver/Inc/stm32f0xx_hal_rtc_ex.h
source code\segment.o: ../Drivers/STM32F0xx_HAL_Driver/Inc/stm32f0xx_hal_spi.h
source code\segment.o: ../Drivers/STM32F0xx_HAL_Driver/Inc/stm32f0xx_hal_spi_ex.h
source code\segment.o: ../Drivers/STM32F0xx_HAL_Driver/Inc/stm32f0xx_hal_tim.h
source code\segment.o: ../Drivers/STM32F0xx_HAL_Driver/Inc/stm32f0xx_hal_tim_ex.h
source code\segment.o: ../Middlewares/Third_Party/FreeRTOS/Source/CMSIS_RTOS/cmsis_os.h
source code\segment.o: ../Middlewares/Third_Party/FreeRTOS/Source/include/FreeRTOS.h
source code\segment.o: C:\Keil_v5\ARM\ARMCC\Bin\..\include\stddef.h
source code\segment.o: ../Inc/FreeRTOSConfig.h
source code\segment.o: ../Middlewares/Third_Party/FreeRTOS/Source/include/projdefs.h
source code\segment.o: ../Middlewares/Third_Party/FreeRTOS/Source/include/portable.h
source code\segment.o: ../Middlewares/Third_Party/FreeRTOS/Source/include/deprecated_definitions.h
source code\segment.o: ../Middlewares/Third_Party/FreeRTOS/Source/portable/RVDS/ARM_CM0/portmacro.h
source code\segment.o: ../Middlewares/Third_Party/FreeRTOS/Source/include/mpu_wrappers.h
source code\segment.o: ../Middlewares/Third_Party/FreeRTOS/Source/include/task.h
source code\segment.o: ../Middlewares/Third_Party/FreeRTOS/Source/include/list.h
source code\segment.o: ../Middlewares/Third_Party/FreeRTOS/Source/include/timers.h
source code\segment.o: ../Middlewares/Third_Party/FreeRTOS/Source/include/queue.h
source code\segment.o: ../Middlewares/Third_Party/FreeRTOS/Source/include/semphr.h
source code\segment.o: ../Middlewares/Third_Party/FreeRTOS/Source/include/event_groups.h
source code\segment.o: ../Inc/main.h
